【重要】 Movable Type 新バージョンとパッチの提供についてというエントリーより。

Movable Typeのプログラムにおいてクロスサイトスクリプティングによる脆弱性が確認されました。対策を施した新バージョンをリリースいたします。

ということで、Movable Type 3.2以降およびMovable Type Enterpriseにおいて脆弱性が確認されているそうです。

対策が施されたMovable Type 3.33がリリースされていますので、すみやかにバージョンアップしておきましょう。